<ion-header>
  <ion-toolbar>
    <ion-title>
      Mon compte
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-list>

    <ion-item>
      <ion-label fixed>Adresse e-mail</ion-label>
      <ion-input type="text"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label fixed>Mot de passe</ion-label>
      <ion-input type="password"></ion-input>
    </ion-item>

  </ion-list>

  <div padding>
    <ion-button shape="round" expand="full">Se connecter</ion-button>
  </div>

</ion-content>